* { margin:0px; padding:0px; font-family:Verdana, Geneva, sans-serif; }
body { background-image:url(../images/v3/bg.jpg);  }
.grey_button { background-image:url(../images/v3/grey_btn.jpg); background-repeat:repeat-x; background-color:#393939; padding:5px 15px; color:#fff; border:#333 solid 1px; margin:0 0 0 10px; }
.blue_button a { background-image:url(../images/v3/blue_btn.jpg); background-repeat:repeat-x; background-color:#1a5288; padding:5px 15px; color:#fff; border:#1b4b89 solid 1px; line-height:40px; text-decoration:none; }
.blue_button a:hover { background-image:url(../images/v3/grey_btn.jpg); background-repeat:repeat-x; background-color:#393939; padding:5px 15px; color:#fff; border:#333 solid 1px; line-height:40px; text-decoration:none; }
p { font-size:12px; line-height:20px; padding-bottom:5px; }
h1 { font-size:18px; font-weight:bold; color:#1e578e; margin:10px 0 10px 0;}
h2 { font-size:18px; font-weight:bold; color:#fff; }
h3 { font-size:18px; font-weight:bold; color:#1e578e;}
li{ list-style-position:inside; font-size:12px; line-height:20px;}
a{ color:#649ae7; font-weight:bold}
a:hover{ text-decoration:none;color:#333; }
img { border:0px; }
hr { border:.5px solid #333; }
.clear { clear:both; }
.container { width:800px; margin:0 auto; }
.main{ margin:10px 0;}
.header { background-image:url(../images/v3/header_bg.jpg); background-repeat:repeat-x; background-color:#649ae7; border-bottom:#1e578e solid 8px; color:#fff; margin:0px; }
.header p{padding-bottom:0px;}
.logo { padding:10px; float:left; clear:right; }
.login { float:right; text-align:right; padding:5px 0; }
.nav_holder{ float:right; padding-top:15px; }
.nav { float:right; padding-top:20px; }
.nav li { display:inline; font-size:14px; font-weight:bold; padding:0 0 0 10px; text-transform:uppercase; }
.nav a { text-decoration:none; }
.nav_action { float:right;  }
.nav_action li { display:inline; font-size:12px; font-weight:bold; margin-left:10px; text-transform:uppercase; background-image:url(../images/v3/grey_btn.jpg); background-repeat:repeat-x; background-color:#393939; padding:5px 15px; color:#fff; border:#333 solid 1px;}
.nav_action a { text-decoration:none; }
.header a { color:#fff; }
.header a:hover { color:#ccc; }
.featured { width:794px; height:300px;  position:relative; overflow:hidden; background-color:#333; border:solid #333 3px;}
.featured_content{ position:absolute; width:225px; height:280px; background-color:#333; padding:10px; }

.featured p{ color:#FFF;}
.halfcolumn { float:left; clear:right; width:380px; margin:10px; }
.footer { background-image:url(../images/v3/footer_bg.jpg); background-repeat:repeat-x; background-color:#1f568e; border-top:#1e578e solid 8px; color:#fff; }
.quartercolumn { float:left; clear:right; width:180px; margin:10px; }
.footer a{text-decoration: none;}
.footer a:hover{ text-decoration:underline;}
.footer li { color:#FFF; font-size:12px; line-height:20px; list-style-position:outside; margin-left:15px;}
.footer a { color:#fff; }
.footer a:hover { color:#ccc; }
.footer_nav ul { padding: 0; list-style: none; font-size:14px; font-weight:bold; margin-left:-15px; }
.footer_nav ul li { border-top: 1px solid #6593d2; border-bottom: 1px solid #446ca4; line-height:14px;  }
.footer_nav ul li:first-child { border-top: none; }
.footer_nav ul li:last-child { border-bottom: none; }
.footer_nav ul li a { padding: 10px; display: block; color: #fff; text-decoration: none; text-transform:uppercase; }
.footer_nav ul li a:hover { background: #1e578e; color:#FFF;text-decoration: none; }
.legal_nav p { text-align:center; font-size:10px; }
.legal_nav a { text-decoration:none; }
#nav{   position:relative; z-index:100; top:290px;left:15px;}
#nav a { background-image:url(../images/v3/empty.png); text-decoration: none; color:#e8e8e8; padding:8px; font-size:1px; }
#nav a.activeSlide { background-image:url(../images/v3/active.png); color:#215992; }
.testimonials p{ width:180px; background-image:url(../images/v3/footer_bg.jpg); background-position:0px -25px; }
.footer .nav{ padding:0px;}
.bio_pic{ padding:10px; background-color:#e1e1e1; border:#ccc solid 1px; margin:0 10px 10px 0; float:left; clear:both;}
.column { width:45%; float:left; clear:right; }
.column1 { width:55%; float:left; clear:right; }
.column p{ text-align:right;}
.row {  padding:5px 0; }
.social_image{float:left; clear:right; margin:10px 10px 10px 0;}
.directions{ padding:10px; background-color:#e1e1e1; border:#ccc solid 1px; margin:0 10px 10px 0; }
.featured h1{ color:#5e95e0; margin:0px 0 0px 0;}


.flag{ background-image:url(../images/v3/flags.jpg); float:left; clear:right; width:16px; height:11px; margin:0 10px 11px 0;}
.tip { color: #fff; background:#1d1d1d; display:none; padding:5px 10px; position:absolute; z-index:1000; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:9px;}
.container {width: 800px; margin: 0 auto; overflow: hidden;}
.armenia{ background-position:}
.argentina{ background-position: 464px 0px}
.austria{ background-position: 448px 0px;}
.australia{ background-position: 432px 0px;}
.belgium{ background-position: 416px 0px;}
.bulgaria{ background-position: 400px 0px;}
.bolivia{ background-position: 384px 0px;}
.brazil{ background-position: 368px 0px;}
.belize{ background-position: 352px 0px;}
.canada{ background-position: 336px 0px;}
.colombia{ background-position: 320px 0px;}
.costa_rica{ background-position: 304px 0px;}
.cyprus{ background-position: 288px 0px;}
.czech_republic{ background-position: 272px 0px;}
.chile{ background-position: 256px 0px;}
.denmark{ background-position: 240px 0px;}
.dominican_republic{ background-position: 224px 0px;}
.ecuador{ background-position: 208px 0px;}
.finland{ background-position: 192px 0px;}
.france{ background-position: 176px 0px;}
.guatemala{ background-position: 160px 0px;}
.greece{ background-position: 144px 0px;}
.hungary{ background-position: 128px 0px;}
.ireland{ background-position: 112px 0px;}
.israel{ background-position: 96px 0px;}
.india{ background-position: 80px 0px;}
.italy{ background-position: 64px 0px;}
.jordan{ background-position: 48px 0px;}
.japan{ background-position: 32px 0px;}
.kenya{ background-position: 16px 0px;}

.lithuania{ background-position: 480px 22px;}
.luxembourg{ background-position: 464px 22px;}
.mexico{ background-position: 448px 22px;}
.malaysia{ background-position: 432px 22px;}
.nicaragua{ background-position: 416px 22px;}
.netherlands{ background-position: 400px 22px;}
.norway{ background-position: 384px 22px;}
.new_zealand{ background-position: 368px 22px;}
.panama{ background-position: 352px 22px;}
.peru{ background-position: 336px 22px;}
.philippines{ background-position: 320px 22px;}
.poland{ background-position: 304px 22px;}
.portugal{ background-position: 288px 22px;}
.paraguay{ background-position: 272px 22px;}
.romania{ background-position: 256px 22px;}
.russia{ background-position: 240px 22px;}
.saudi_arabia{ background-position: 224px 22px;}
.sweden{ background-position: 208px 22px;}
.singapore{ background-position: 192px 22px;}
.slovenia{ background-position: 176px 22px;}
.slovakia{ background-position: 160px 22px;}
.el_salvador{ background-position: 144px 22px;}
.thailand{ background-position: 128px 22px;}
.turkey{ background-position: 112px 22px;}
.united_kingdom{ background-position: 96px 22px;}
.united_states{ background-position: 80px 22px;}
.uraguay{ background-position: 64px 22px;}
.vietnam{ background-position: 48px 22px;}
.south_africa{ background-position: 32px 22px;}
.germany{ background-position: 16px 22px;}

.spain{ background-position: 480px 11px;}
.south_korea{ background-position: 464px 11px;}
.saint_lucia{ background-position: 448px 11px;}
.saint_kitts{ background-position: 432px 11px;}
.united_arab_emirates{ background-position: 416px 11px;}
.anguilla{ background-position: 400px 11px;}
.aruba{ background-position: 384px 11px;}
.switzerland{ background-position: 368px 11px;}
.china{ background-position: 352px 11px;}
.guadeloupe{ background-position: 336px 11px;}
.hongkong{ background-position: 320px 11px;}
.taiwan{ background-position: 304px 11px;}
.dominica{ background-position: 288px 11px;}
.mozambique{ background-position: 272px 11px;}
.samoa{ background-position: 256px 11px;}
.greenland{ background-position: 240px 11px;}
.georgia{ background-position: 224px 11px;}
.kyrgyzstan{ background-position: 208px 11px;}
.laos{ background-position: 192px 11px;}
.lebanon{ background-position: 176px 11px;}
.liechtenstein{ background-position: 160px 11px;}
.grenada{ background-position: 144px 11px;}
.guam{ background-position: 128px 11px;}
.guernsey{ background-position: 112px 11px;}
.macedonia{ background-position: 96px 11px;}
.macau{ background-position: 80px 11px;}
.mauritius{ background-position: 64px 11px;}
.mongolia{ background-position: 48px 11px;}
.montenegro{ background-position: 32px 11px;}
.montserrat{ background-position: 16px 11px;}
